@charset "Shift_JIS";

/* -- wallpaper -- */

#cwrapper .col2 ul.clist,#cwrapper .col1 .sp1 ul.clist,#cwrapper .col1 .sp2 ul.clist{
	padding: 0;
	list-style:none;
	}

#cwrapper .col2 ul.clist a,#cwrapper .col2 ul.clist a:visited,#cwrapper .col1 .sp1 ul.clist a,#cwrapper .col1 .sp1 ul.clist a:visited,#cwrapper .col1 .sp2 ul.clist a,#cwrapper .col1 .sp2 ul.clist a:visited {
	color: #74325c;
	text-decoration: underline;
	}

#cwrapper .col2 ul.clist li {
	list-style:none;
	line-height: 1.4em;
	display: block;
	width: 200px;
	margin: 0px auto;
	padding: 0 0 0 20px;
	background: url(../img/dot1.gif) no-repeat 5px 50%;	
	}

#cwrapper .col2 p.clist,#cwrapper .col1 .sp1 p.clist,#cwrapper .col1 .sp2 p.clist{
	padding: 1em;
	text-align: left;
	line-height: 1.4em;
	}
	
#cwrapper .col1 .spwrap {
	width: 420px;
	margin: 0;
	padding: 0;
	}

#cwrapper .col1 .sp1 {
	width: 200px;
	float: left;
	}

#cwrapper .col1 .sp2 {
	width: 200px;
	float: right;
	}
	
#cwrapper .col1 .sp1 ul.clist li,#cwrapper .col1 .sp2 ul.clist li {
	list-style:none;
	line-height: 1.4em;
	display: block;
	width: 180px;
	margin: 0;
	padding: 0 0 0 16px;
	background: url(../img/dot1.gif) no-repeat 5px 50%;	
	text-align: left;
	}

#cwrapper .col1 p.sph {
	color: #000;
	font-family:"‚l‚r ‚o–¾’©", "MS PMincho", "ƒqƒ‰ƒMƒm–¾’© Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 123.1%;
	font-weight:bold;
	line-height: 1.3em;
	padding: 30px 0 10px;
	background-image:url(../img/dotline.gif);
	background-repeat:repeat-x;
	background-position:bottom;
}

